/* Mixins */
/* Base Styles */
html {
  height: 100%; }

body {
  font-size: 16px;
  font-family: Arial, Sans-Serif;
  color: black; }
  body.body {
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: #ffffff;
    background-image: none;
    background-repeat: no-repeat;
    background-position: top left; }
  body > form {
    height: 100%; }

a {
  color: #33cc33;
  text-decoration: none; }
  a > img {
    border: none; }

.clear {
  clear: both; }

/* Headings */
h1 {
  font-size: 32px;
  color: black; }

h2 {
  font-size: 24px;
  color: black; }

/* Page Layout */
#divWrap {
  min-height: 100%; }
  #divWrap #divWrapContainer {
    margin: 0 auto;
    padding-bottom: 128px;
    /* for footer shift-up */ }

* html #divWrap {
  height: 100%; }

#divFooter {
  margin-top: -128px;
  /*footer shift-up*/
  position: relative;
  height: 128px; }

#aDigerati {
  float: right; }

/* Page Specific */
/* Tables */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Form Elements */
input.tbxStyle {
  width: 250px;
  font-size: 16px;
  font-family: Arial, Sans-Serif; }

textarea.tbxStyle {
  width: 250px;
  height: 100px;
  font-size: 16px;
  font-family: Arial, Sans-Serif;
  resize: vertical; }

/*Navigation*/
#nav {
  width: 960px;
  height: 40px;
  background-color: #ccc;
  margin-top: 20px; }
  #nav > ul {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: hidden;
    list-style: none; }
    #nav > ul > li {
      margin: 0;
      padding: 0;
      float: left;
      width: 122px;
      height: 40px;
      background-image: url("/images/navDevide.png");
      background-repeat: repeat-y;
      background-position: right; }
      #nav > ul > li > a {
        display: block;
        width: 120px;
        height: 10px;
        background-color: #ccc;
        text-align: center;
        padding: 12px 0 17px 0;
        font-size: 13px;
        text-transform: uppercase;
        color: #000;
        font-weight: bold; }
        #nav > ul > li > a:hover {
          background-color: #000;
          color: #fff; }
        #nav > ul > li > a.liProductsArrow {
          background-image: url("/images/productsArrowBlack.png");
          background-repeat: no-repeat;
          background-position: right; }
      #nav > ul > li.active a {
        background-color: #000;
        color: #fff; }
        #nav > ul > li.active a.liProductsArrow {
          background-image: url("/images/productsArrowWhite.png");
          background-repeat: no-repeat;
          background-position: right; }
      #nav > ul > li:hover > .productsDropdown {
        display: block; }
      #nav > ul > li:hover > a {
        background-color: #000;
        color: #fff; }
        #nav > ul > li:hover > a.liProductsArrow {
          background-image: url("/images/productsArrowWhite.png"); }

.productsDropdown {
  display: none;
  max-width: 798px;
  background-color: #000;
  position: absolute;
  z-index: 9999;
  padding: 20px;
  padding-top: 10px;
  color: #fff;
  font-size: 12px; }
  .productsDropdown .productTitle {
    font-size: 13px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 3px;
    height: 15px; }
  .productsDropdown .ulProductsDropdown {
    float: left;
    width: 199px;
    margin-bottom: 10px; }
  .productsDropdown ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left; }
    .productsDropdown ul li {
      background-image: url("/images/productsArrow.png");
      background-repeat: no-repeat;
      padding-left: 15px;
      margin: 5px 0; }
      .productsDropdown ul li:hover a {
        color: #33cc33 !important; }
  .productsDropdown a {
    font-size: 11px;
    color: #fff;
    cursor: pointer; }

/* dev */
#wrap {
  width: 960px;
  margin: 0 auto;
  min-height: 500px;
  padding: 0 10px; }

#headContainer {
  width: 960px;
  height: 140px;
  padding-top: 40px; }
  #headContainer #logo {
    background-image: url("/images/logo.png");
    background-repeat: no-repeat;
    width: 438px;
    height: 81px;
    float: left;
    display: block; }
  #headContainer #search {
    width: 300px;
    height: 20px;
    float: right;
    margin-top: 48px; }
    #headContainer #search #searchNav ul {
      margin: 0;
      padding: 0;
      list-style: none; }
      #headContainer #search #searchNav ul li {
        float: left;
        margin-left: 14px; }
        #headContainer #search #searchNav ul li a {
          color: #a1a1a5;
          font-size: 12px; }
          #headContainer #search #searchNav ul li a:hover {
            text-decoration: underline; }
    #headContainer #search .tbxSearch {
      width: 164px;
      height: 13px;
      padding: 4px 8px 3px 8px;
      background-image: url("/images/searchBox.png");
      border: none;
      outline: none;
      color: #fff;
      font-size: 12px;
      float: right; }

.clear {
  clear: both; }

#bodyContainer {
  position: relative; }

#backgroundImages {
  width: 960px;
  height: 500px;
  overflow: hidden; }

#contentScrollBackground {
  width: 330px;
  height: 380px;
  position: absolute;
  top: 43px;
  left: 42px;
  padding: 20px;
  background-color: #fff;
  opacity: 0.8;
  filter: alpha(opacity=80);
  z-index: 998; }

#bodyContainerInner {
  margin: 22px 42px 0 42px;
  padding: 20px;
  font-size: 11px;
  line-height: 16px; }
  #bodyContainerInner h2 {
    font-size: 18px;
    margin-top: 0; }

#contentScrollWrap {
  width: 330px;
  overflow-x: hidden;
  position: absolute;
  top: 43px;
  left: 42px;
  padding: 20px;
  z-index: 999; }

#contentScroll {
  width: 330px;
  height: 380px;
  padding-right: 500px;
  overflow: auto;
  font-size: 11px;
  line-height: 16px; }
  #contentScroll h2 {
    font-size: 18px;
    margin-top: 0; }

#footer {
  color: #a1a1a5;
  font-size: 10px;
  padding-top: 12px;
  padding-bottom: 20px;
  float: right; }
  #footer a {
    color: #a1a1a5;
    text-decoration: none; }
    #footer a:hover {
      text-decoration: underline; }

#leftNav {
  width: 240px;
  margin-top: 30px;
  float: left; }
  #leftNav > ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    #leftNav > ul > li {
      width: 240px;
      min-height: 11px;
      padding: 4px 0 8px 0;
      display: block;
      border-top: 1px solid #000;
      background-image: url("/images/ProductSideArrow.png");
      background-position: right 0px;
      background-repeat: no-repeat; }
      #leftNav > ul > li:hover {
        background-position: right -23px; }
        #leftNav > ul > li:hover > a {
          color: #33cc33; }
      #leftNav > ul > li.expanded > a {
        color: #000 !important; }
      #leftNav > ul > li.last {
        border-bottom: 1px solid #000; }
      #leftNav > ul > li > a {
        font-size: 12px;
        font-weight: bold;
        color: #000;
        display: block;
        width: 240px; }
      #leftNav > ul > li.expanded ul {
        display: block; }
      #leftNav > ul > li.expanded {
        background-image: none; }
      #leftNav > ul > li ul {
        display: none;
        margin: 0;
        padding: 0;
        list-style: none; }
        #leftNav > ul > li ul li {
          background-image: url("/images/productsArrowOnWhite.png");
          background-repeat: no-repeat;
          background-position: 0 7px;
          padding-left: 10px; }
        #leftNav > ul > li ul a {
          font-size: 10px;
          color: #000; }
          #leftNav > ul > li ul a:hover {
            color: #33cc33; }

#rightProducts {
  float: left;
  padding-left: 24px;
  padding-top: 30px;
  top: 30px;
  left: 24px;
  width: 690px; }

#ProductCategorySlider {
  height: 430px; }

.categoryThumb {
  width: 220px;
  height: 400px;
  display: block;
  color: #000;
  float: left;
  padding-right: 8px; }
  .categoryThumb .categoryOverflow {
    width: 220px;
    height: 350px;
    overflow: hidden; }
    .categoryThumb .categoryOverflow img {
      min-width: 220px;
      min-height: 350px; }
  .categoryThumb .categoryTitle {
    font-size: 12px;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 7px;
    margin-top: 10px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000; }
  .categoryThumb .categoryDesc {
    width: 220px;
    margin-top: 5px;
    font-size: 10px; }
  .categoryThumb:hover img {
    opacity: 0.5;
    filter: alpha(opacity=50); }
  .categoryThumb:hover .categoryTitle {
    color: #33cc33; }

.categoryt3Group {
  width: 684px; }

#sliderControls {
  float: right;
  padding-right: 30px;
  padding-top: 15px; }
  #sliderControls a {
    font-size: 14px;
    color: #000;
    text-decoration: none; }
    #sliderControls a:hover {
      text-decoration: underline; }

#ProductsThumbsContainer {
  display: block; }
  #ProductsThumbsContainer .productThumb {
    width: 100px;
    height: 125px;
    float: left;
    font-size: 10px;
    margin-bottom: 20px;
    margin-right: 30px;
    color: #000; }
    #ProductsThumbsContainer .productThumb:hover {
      text-decoration: underline; }
    #ProductsThumbsContainer .productThumb .imageRestrictor {
      width: 100px;
      height: 80px;
      margin-bottom: 3px;
      overflow: hidden; }
      #ProductsThumbsContainer .productThumb .imageRestrictor img {
        min-width: 100px;
        min-height: 80px; }

#productDesc {
  float: left;
  width: 320px;
  margin-left: 30px; }
  #productDesc h1 {
    font-size: 16px;
    margin-top: 0; }
  #productDesc #productContent {
    line-height: 16px;
    font-size: 11px; }
    #productDesc #productContent div {
      margin-bottom: 10px; }

#productImageFiles {
  float: left;
  width: 220px;
  margin-left: 20px; }
  #productImageFiles #ulProductInfo {
    margin: 0;
    margin-top: 20px;
    padding: 0;
    list-style: none;
    font-weight: bold; }
    #productImageFiles #ulProductInfo li {
      background-image: url("/Images/productsArrowGreen.png");
      background-repeat: no-repeat;
      padding-left: 13px;
      background-position: left 3px;
      font-size: 11px;
      margin-bottom: 9px; }
      #productImageFiles #ulProductInfo li a {
        color: #000;
        font-size: 11px; }
        #productImageFiles #ulProductInfo li a:hover {
          color: #3c3; }
      #productImageFiles #ulProductInfo li > ul {
        margin: 0;
        padding: 0;
        list-style: none; }
        #productImageFiles #ulProductInfo li > ul > li {
          background-image: url("/Images/downloadArrows.png");
          background-repeat: no-repeat;
          padding-left: 10px;
          background-position: left 4px;
          margin-top: 5px; }

#searchResults {
  font-size: 16px;
  line-height: 20px; }
  #searchResults a {
    color: #000; }
    #searchResults a:hover {
      text-decoration: underline; }
